{
	"306000432_0": "\"It's definitely no pushover, but so long as we have Ignite... Hyaaah!\"",
	"306000432_1": "\"Yaaah!\"",
	"306000432_2": "\"You're getting carried away! You know firsthand how dangerous its relic absorbing abilities are!\"",
	"306000432_3": "\"So long as we're keeping our distance, we should be fine!\"",
	"306000432_4": "\"Guh!\"",
	"306000432_5": "\"Raaah!\"",
	"306000432_6": "\"Maria-san!\"",
	"306000432_7": "\"It's about to attack! Wait... It's aiming at the ground?!\"",
	"306000432_8": "\"It shook us off!\"",
	"306000432_9": "\"I heard there was a new energy signal so I came to help, but it looks like I was a little too late.\"",
	"306000432_10": "\"We were able to match it once we used Ignite, but its regeneration is exceptional. You came at a good time.\"",
	"306000432_11": "\"That's good, then.\"",
	"306000432_12": "\"Umm, who exactly are you two?\"",
	"306000432_13": "\"Let me introduce myself. I'm Tsubasa Kazanari. I can't count how many times Maria has had my back in battle.\"",
	"306000432_14": "\"I'm Hibiki Tachibana! Nice to meet you, Serena-chan!\"",
	"306000432_15": "\"I'm Serena, and I'm Maria-nee-san's little sister. It's nice to meet you both.\"",
	"306000432_16": "\"Now, let's get back to Nephilim, shall we?\"",
	"306000432_17": "\"Of course. Why on earth would it appear here?\""
}